[Common]
DevicesDisplayLabelWidth=860
DevicesDisplayLabelHeight=240
HardwareTimeout=70
MinAnswerWaitingPeriod=-1
DevicesInterval=1000
SequentialRequestsInterval=200
MinTheSameDeviceInterval=5000
DevicesTries=2
HumidArchiveGettingFlag=False
IntegrateURZGrainStreamFlag=False
MillingBlendFlag=False
AdvancedUserFlag=False
MaxNoConnectTime=-1
MinGrainStream=-2147483648
HumModeSwitchingFlag=False
HumAlwaysSetAllParams4AccessibleModesFlag=False
ForceWorkModeFlag=False
EnableStopByErrorFlag=False
EnableStopURZByError2Flag=False
IsWriteLogFlag=False
WriteLogInterval=60
LogDBOn=False
LogDBPath=""
LogDBUserName=""
LogDBPassword=""
HumidifiersLogDBWriteInterval=90
SuspensionsLogDBWriteInterval=90
ShowRichExpressionsFlag=False
InformAboutHumidityInstabilityFlag=False
InformAboutHumidityInstabilityThinningInterv=60
InformAboutHumidityInstabilityLongInterv=60
InformAboutHumidityInstabilityChangeLimit=1.5
InformAboutHumidityInstabilityBellFlag=False
DEMOModeURZSensorVibrationFlag=False
[CommandPort]
SocketFlag=False
[Debug]
DevicesExchangeLoopLogFlag=False
DevicesForLogDBLogFlag=False
